{
	"name": "table/external/4d/prf/lang/common_fi.json",
	"language": {
		"json_data.create_user": "Lisääjä",
		"json_data.customer_project": "As. projekti",
		"json_data.firm_id": "Firma",
		"json_data.project_id": "Projekti",
		"json_data.transfer_id": "Siirtotunnus",
		"json_data.transfer_state": "Siirtotila",
		"modify_id": "Muutos id"
	}
}
